Subject: Re: CCL:EF optimization in MOPAC 7

From: "Dr. Csaba Hetenyi" <csaba _+_ ovrisc.mdche.u-szeged.hu>
Date: Wed, 9 Feb 2005 13:59:14 +0100 (CET)

I had the same problem.
I went one step further and tried to set MAXITR (or stg. like this) to
1000 instead of 200 in the iter.f source and recompiled. This variable is
modified by ITRY keyword from the input as i understood. Interestingly, it
did not change afterall and stopped at 100 (and not 200 as it should be) 
iterations. (Compilation was OK.)
However, I had no time to make more research in this case.
Any solution for the problem is welcome.
Best wishes,
Csaba

On Tue, 8 Feb 2005, Axel Mathieu wrote:

> Dear CCL'ers,
>  
> I've been running some AM1 calculations and whenever EF is used it never performs the optimization for more than 100 cycles. I've tried increasing ITRY and CYCLE but it still stays stuck at the default 100 cycles. Am I missing something here? Is this a bug in MOPAC 7?
>  
> Here are the keywords used: XYZ MMOK AM1 T=1D LET GNORM=0.01 NOINTER DUMP=60 EF ITRY=1000
> Thanks for your help ...
>  
> APM
>  
>